body{
  font-size:12px;
  background-color: #fbfbfb !important;
  overflow-x: hidden;
}
.page-header.navbar .top-menu {
    margin: 0;
    padding: 1px !important;
    float: right;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown{
  height: 55px !important;
}
.page-header.navbar {
  background-color: #FFFFFF !important;
  border-bottom:1px solid #f3f3f3 !important;
  height: 55px !important;  
  /*-webkit-box-shadow:0px 1px 1px #c5bfb8;
 -moz-box-shadow:0px 1px 1px #c5bfb8;
 box-shadow:0px 1px 1px #c5bfb8;*/
}
.nav-item{
  height: 55px !important;  
  color: #9ca0a5  !important;
  font-weight: 500;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #fff;
    height: 44px !important;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-menu {
    border-radius: 5px !important;
}
.add-single-listing-button{
    background-color: #fe763a !important;
    border: 1px solid #fe763a !important;
    border-radius: 3px !important;
}
.add-listing-button{
  background-color: #fe763a !important;
  border: 1px solid #fe763a !important;
  border-radius: 3px !important;
}
.btn-success{
  background-color: #fe763a !important;
  border: 1px solid #fe763a !important;
  border-radius: 3px !important;
}
.revert-status{
  background-color: #fe763a !important;
  border: 1px solid #fe763a !important;
  border-radius: 3px !important;
}
.cancel-order{
  background-color: #ee6168 !important;
  border: 1px solid #ee6168 !important;
  border-radius: 3px !important;
}
.page-container{margin-top: 0 !important;}
.nav-item a{
  height: 46px !important;
  color: #9ca0a5 !important;
  font-weight: 500 !important;
  font-size: 13px !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
  padding: 16px 6px 9px 8px !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > img {
  float: left;
  margin-top: 0px !important;
  margin-right: 5px;
  height: 25px !important;
  display: inline-block;
}
.page-footer{
  background-color: #fbfbfb !important;
}
.nav-item-load-create{
  height: 46px !important;
  background-color: #E1E1E1 !important;
  border-right: 1px solid #E1E1E1 !important;
  border-bottom: 1px solid #E1E1E1 !important;
  color: #E1E1E1  !important;
  font-weight: 500;
}
.nav-item-load-create a{
  height: 46px !important;
  color: #a4aab2  !important;
  font-weight: 500 !important;
  font-size: 13px !important;
}
.page-sidebar-closed .page-content-wrapper .page-content{
  margin-left: 0px !important;
  background-color: #fbfbfb !important;
}
.page-sidebar .page-sidebar-menu>li:hover>a{
  border-top: 1px solid #fff  !important;
  background-color: #fff !important;
  color: #E1E1E1  !important;
  width: 185px!important;
  font-weight: 600;
  height: 46px !important;
}

#sidebar-item-menu .active{ 
  font-size: 15px;
  font-weight: bold;
  color: #CE5A0B  !important;
}
.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed>li:hover{
  width: 185px!important;
  height: 46px !important;
}
.nav>li>a:focus, .nav>li>a:hover {
  color: #CE5A0B !important;
}
.page-sidebar .page-sidebar-menu>li>a{
  color: #3F4F62 !important;
  border-top: 1px solid #E1E1E1  ;
}
.dropdown-user{
  color: #E1E1E1 !important;
  font-weight: bold;
}
.portlet-title-form{
  background-color: #fbfbfb !important;
  margin: 25px auto 0px auto;
  color: #76868f !important;
  border: 1px solid #fbfbfb;
  padding-top: 8px;
}
.form-control{
  border: 1px solid #aeb4bb !important;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username{
  color: #000;
  font-size: 13px !important;
  
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i {
    color: #a4aab2;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle{
  background-color: #fff;
  height: 46px;
}
.client-header-logo{
  height: 40px;
  padding-left: 4px;
  padding-top: 5px;
  margin-top: 3px;
}
.v2-list-container{
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 12px;
}
.v2-list-item-header{
  border: 1px solid black;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 25px;
}
.v2-list-item-header span{
  margin-right: 10px;
  margin-left: 10px;
  font-weight: 500; 
}
.v2-list-item-header span .notes{
  font-weight: 300; 
}
.v2-list-sub-item{
  margin-top: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-weight: 300px;
  font-size: 12px;
}
.v2-list-sub-item:hover{
  background: #e6e6e6;
}
.v2-list-item-show{
    display: none;
    margin-top: 5px;
}
/* txn details */

.v2-list-sub-item .txn-details-edit{
  display: none;
}
.v2-list-sub-item.txn-details-edit .txn-details-edit{
  display: block;
}
.v2-list-sub-item.txn-details-edit .txn-details-show{
  display: none;
}

/* components */
.v2-button{
  background: #CE5A0B;
  display: inline-block;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: white;
}

/* suggestions page */
.contact-details-item{
  margin-bottom: 12px;
}
.contact-details-item ul, div.operational-details ul{
  margin-bottom: 3px;
  word-break : break-all;
}
.v3-button{
  display: inline-block;
  cursor: pointer;
  -moz-user-select: none;
  outline: none;
  background: url('../images/components/button_gradient.jpg') repeat;
  border-radius: 3px !important;
  border: 1px solid #808080;
  padding: 2px 10px;
  background-position: center;
  color: white;
  font-weight: 500;
}
a{
  text-decoration: none !important;
}
h5{
  font-weight: 600;
}

/* common css */
.portlet-form {
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index:1000 !important;
}
.page-content-wrapper .page-content{
  padding: 0px 0px 0px 0px !important;
}

.portlet, .portlet-form {
    border: none ;
    padding-top: 30px;
    background-color: #fbfbfb
}

.text-big{font-size:13px;}
.text-normal{font-size:12px;}
.text-medium{font-size:11px;}
.text-small{font-size:9px;}

.form-v2 input{
  width: 95%;
  border: 1px solid #e1e1e1;
  height: 27px;
  border-radius: 5px
}
.form-v2 select{
  width: 95%;
  border: 1px solid #e1e1e1;
  height: 27px;
  border-radius: 5px
}
.form-v2 label{
  color:#7d8181;
}
.form-v2 textarea{
  width: 95%;
  border: 1px solid #e1e1e1;
  border-radius: 5px
}
/* Modal css */
.modal-dialog{
  max-width: 768px;
  width: 100%;
}
#datetimepicker1 .input-group-addon{
  padding: 0px 6px 0px 6px
}

.page-sidebar.navbar-collapse {
    padding: 0;
    box-shadow: none;
    position: fixed;
    top: 0;
    z-index: 10
}
.menu_sidebar{
  margin-top: 46px !important;
}
textarea {
   resize: none;
}

/* Mobile Menu */
@media only screen and (max-width:1024px) {

  .page-header.navbar .top-menu .navbar-nav{
   right: 10px;
   position: absolute;
   top: 0;
   
  }
  .page-header.navbar .menu-toggler.responsive-toggler {
    display: inline-block;
    margin-right: 85px;
    z-index: 10;

}

.page-sidebar.collapse{
  position: fixed;
  top: 0;
  z-index: 10
}
.frontend-sidebar{
  top: inherit !important;
}

@media only screen and (max-width:768px) {

  .menu_sidebar{
    margin-top: 0px !important;
  }
  .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username{
  color: #000 !important;
  height: 0px !important;
  }
  
  .page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle{
    background-color: #E1E1E1 !important ;
  }
  .page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle{
    background-color: #fff !important;
    width: 100% !important;
  }
  .page-sidebar .page-sidebar-menu>li:hover>a{
    width: 100% !important;
    color: #424041  !important;
    font-weight: 600;
    
  }
  .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed>li:hover{
    width: 100% !important;
    height: 46px !important;
  }
  .page-sidebar .page-sidebar-menu>li>a{
    color: #CE5A0B !important;
    font-weight: 600;
  }
  .page-header.navbar .menu-toggler.responsive-toggler {
      display: inline-block;
      margin-right: 100px !important;
      z-index: 10;
  }

  .portlet-title-form{
  
    margin: 0px auto 0px auto;
  }
  .portlet, .portlet-form {
    border: none;
    padding-top: 0px;
}

}